prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libmspub-0.1
Description: Library for parsing the Microsoft Publisher file format structure
Version: 0.1.4
Requires: librevenge-0.0
Libs: -Wl,-R${libdir} -L${libdir} -lmspub-0.1
Cflags: -I${includedir}/libmspub-0.1

Requires.private: icu-i18n zlib
